<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />



<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>
<?php 
#echo "<body".(( strtoupper($post->post_title) == 'HOME') ? " class='home'" : "").">\n";


$parent = $post->post_parent;
$id = $post->ID;
if (isset($parent) AND $parent != 0) {
	$id = $parent;
}

switch($id) {
	case 5:
		$class = "home";
		break;
	case 6:
		$class = "what";
		break;
	case 28:
		$class = "how";
		break;
	case 39:
		$class = "who";
		break;
	case 47:
		$class = "use";
		break;
	case 57:
		$class = "contact";
		break;
	case 79:
		$class = "blog";
		break;
	default:
		$class = "";
		break;
}
echo "<body class='$class'>\n";
?>
<div id="container">
<div id="page">

<div id="header">
	<div id="headerimg">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
	</div>
	<?php wp_page_menu( 'menu_class=navigation&show_home=0&sort_column=menu_order&link_before=<span></span><em>&link_after=</em>' ); ?>
</div>
<hr />